/*     315625 : 타이틀 텍스트      */
.title__315625__ {font-size:0}
.title__315625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__315625__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__315625__.style_top p {padding-top:10px}
.title__315625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__315625__.style_right p {padding-right:14px}
.title__315625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__315625__.style_bottom p {padding-bottom:12px}
.title__315625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__315625__.style_left p {padding-left:14px}
.title__315625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__315625__.style_circle1 p {padding-left:18px}
.title__315625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__315625__.style_circle2 p {padding-left:18px}
.title__315625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__315625__ p {font-size:24px}
	.title__315625__.style_top p:before {width:24px}
	.title__315625__.style_right p:before {height:24px}
	.title__315625__.style_bottom p:before {width:24px}
	.title__315625__.style_left p:before {height:24px}
}

/*     315635 : 이미지      */
.img__315635__ {max-width:100%}
.img__315635__ * {box-sizing:border-box}
.img__315635__ a {display:block;vertical-align:top}
.img__315635__ img {width:1920px;vertical-align:top}

/*     315645 : 이미지      */
.img__315645__ {max-width:100%}
.img__315645__ * {box-sizing:border-box}
.img__315645__ a {display:block;vertical-align:top}
.img__315645__ img {width:1920px;vertical-align:top}

/*     315655 : 이미지      */
.img__315655__ {max-width:100%}
.img__315655__ * {box-sizing:border-box}
.img__315655__ a {display:block;vertical-align:top}
.img__315655__ img {width:1920px;vertical-align:top}

/*     315665 : 이미지      */
.img__315665__ {max-width:100%}
.img__315665__ * {box-sizing:border-box}
.img__315665__ a {display:block;vertical-align:top}
.img__315665__ img {width:1920px;vertical-align:top}

/*     315675 : 이미지      */
.img__315675__ {max-width:100%}
.img__315675__ * {box-sizing:border-box}
.img__315675__ a {display:block;vertical-align:top}
.img__315675__ img {width:1920px;vertical-align:top}

/*     315685 : 이미지      */
.img__315685__ {max-width:100%}
.img__315685__ * {box-sizing:border-box}
.img__315685__ a {display:block;vertical-align:top}
.img__315685__ img {width:1920px;vertical-align:top}

/*     315695 : 이미지      */
.img__315695__ {max-width:100%}
.img__315695__ * {box-sizing:border-box}
.img__315695__ a {display:block;vertical-align:top}
.img__315695__ img {width:1920px;vertical-align:top}

